type: model
name: datasets/gov/vpt/raw/old/datasets/gov/vpt/raw/old/raw/vpt/old/vpt_t_projektavimo_konkursu_rezultatai
external:
  dataset: datasets/gov/vpt/raw/old
  resource: mssql
  name: VPT_T_PROJEKTAVIMO_KONKURSU_REZULTATAI
properties:
  _id:
    type: pk
    external: DOK_ID
  dok_id:
    type: integer
    external: DOK_ID
  dok_reg_nr:
    type: integer
    external: DOK_REG_NR
  dok_reg_data:
    type: datetime
    external: DOK_REG_DATA
  dok_gav_reg_nr:
    type: integer
    external: DOK_GAV_REG_NR
  dok_gav_reg_data:
    type: datetime
    external: DOK_GAV_REG_DATA
  dok_tipas:
    type: boolean
    external: DOK_TIPAS
  dok_pot_id:
    type: integer
    external: DOK_POT_ID
  dok_reg_sbj_id:
    type: integer
    external: DOK_REG_SBJ_ID
  dok_po_sbj_id:
    type: integer
    external: DOK_PO_SBJ_ID
  dok_po_adresas:
    type: string
    external: DOK_PO_ADRESAS
  dok_po_miestas:
    type: string
    external: DOK_PO_MIESTAS
  dok_po_telefonas:
    type: string
    external: DOK_PO_TELEFONAS
  dok_po_email:
    type: string
    external: DOK_PO_EMAIL
  dok_po_sbj_pastabos:
    type: string
    external: DOK_PO_SBJ_PASTABOS
  dok_po_pasto_kodas:
    type: string
    external: DOK_PO_PASTO_KODAS
  dok_po_salis:
    type: string
    external: DOK_PO_SALIS
  dok_po_faksas:
    type: string
    external: DOK_PO_FAKSAS
  dok_po_url:
    type: string
    external: DOK_PO_URL
  dok_pav:
    type: string
    external: DOK_PAV
  dok_kita_nomenklatura:
    type: string
    external: DOK_KITA_NOMENKLATURA
  dok_paslaugut_id:
    type: integer
    external: DOK_PASLAUGUT_ID
  dok_apibudinimas:
    type: string
    external: DOK_APIBUDINIMAS
  dok_prizu_verte:
    type: string
    external: DOK_PRIZU_VERTE
  dok_neprivalomas:
    type: boolean
    external: DOK_NEPRIVALOMAS
  dok_dalyviu_skaicius_uzsienyje:
    type: integer
    external: DOK_DALYVIU_SKAICIUS_UZSIENYJE
  dok_dalyviu_skaicius:
    type: integer
    external: DOK_DALYVIU_SKAICIUS
  dok_reikejo_paskelbti:
    type: boolean
    external: DOK_REIKEJO_PASKELBTI
  dok_susijes_su_es:
    type: boolean
    external: DOK_SUSIJES_SU_ES
  dok_susijes_pastabos:
    type: string
    external: DOK_SUSIJES_PASTABOS
  dok_kita_informacija:
    type: string
    external: DOK_KITA_INFORMACIJA
  dok_issiuntimo_data:
    type: datetime
    external: DOK_ISSIUNTIMO_DATA
  dok_skelbimo_metai:
    type: integer
    external: DOK_SKELBIMO_METAI
  dok_skelbimo_nr1:
    type: integer
    external: DOK_SKELBIMO_NR1
  dok_skelbimo_nr2:
    type: integer
    external: DOK_SKELBIMO_NR2
  dok_skelbimo_data:
    type: datetime
    external: DOK_SKELBIMO_DATA
  dok_statusas:
    type: integer
    external: DOK_STATUSAS
